.avatar {
    width: 190px;
    height: 190px;
    object-fit: cover;
    position: absolute;
    border-radius: 123px;
    top: -95px;
    left: 4.5%;
    box-shadow: inset 0 0 20px 20px #ffffff;
    border: 10px solid white;
    cursor: pointer;
}

.infoBlock {
    display: flex;
    position: relative;
    flex-direction: row;
    height: 140px;
}

.description {
    position: absolute;
    left: 329px;
    font-size: 21px;
}

.itsU {
    font-size: 16px;
    margin-left: 5px;
    color: gray;
}

.name {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 25px;
    font-weight: 500;
    color: #232323;
    margin-bottom: 5px;
}

.status {
    font-size: 15px;
    color: #404040;
}

.contentHeadImg {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 5px 5px 0 0;
}

.contentImage {
    width: 100%;
    height: 200px;
    background-size: cover;
    border-radius: 5px 5px 0 0;
    background-image:
            linear-gradient(to bottom, rgb(152 152 152 / 42%), rgb(0 0 0 / 60%)),
            url(https://prohvost.club/wp-content/uploads/2018/04/ochen-raznye-koshki-700x329.jpg)
}
